DCMTK Version 3.6.9 OFFIS DICOM Toolkit

Loading...
Searching...
No Matches
Public Member Functions | List of all members
DUL_ModeCallback Class Referenceabstract

## Public Member Functions
virtual | ~DUL_ModeCallback ()
| destructor
virtual void | callback (unsigned long mode)=0
| callback method

## Member Function Documentation

## ◆ callback()

virtual void DUL_ModeCallback::callback | ( | unsigned long | mode | ) |
| pure virtual

callback method

Parameters

  mode | DUL compatibility mode passed in callback

The documentation for this class was generated from the following file:

- dcmnet/include/dcmtk/dcmnet/dul.h

Generated on Sat Mar 1 2025 for DCMTK Version 3.6.9 by Doxygen 1.13.2